/* product categories on home page */
.block_product_category {
	background-image: url('/assets/images/bg-category.jpg');
	background-repeat: no-repeat;
	height: 230px;
	width: 220px;
	overflow: hidden;
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 5px;
}

.block_product_category img {
	width: 212px;
	height: 200px;
}

.block_product_category a:link, .block_product_category a:visited {
	font-weight: bold;
	text-decoration: none;
}



/* category thumbs */
#placeholder_other_categories {
	margin:20px;
}

.block_product_category_thumb {
	width:80px;
	text-align: center;
	float: left;
	clear: none;
	margin-right: 10px;
}

.block_product_category_thumb * {
	font-size: 0.8em;
}

.block_product_category_thumb img {
	width: 80px;
	border: none;
}



/* product info list */
.block_product_info_list {
	margin-top:20px;
}

.block_product_info {
	float:left;
	clear:none;
	width:220px;
	height:350px;
	text-align:center;
	overflow:hidden;
	padding:1px;
	background-image:url(/assets/images/bg-product.jpg);
	background-repeat:no-repeat;
	margin-bottom:10px;
	margin-right:2px;
}

.block_product_info img {
	margin-top:2px;
}

.block_product_image {
	position: relative;
}

img.special_offer_image {
	position: absolute;
	top: 0px;
	left: 0px;
}

.block_product_info h2 {
	height: 40px;
}

.block_product_info .select_product_options{
	width:150px;
	height:20px;
	background-image:url(/assets/images/bg-select.jpg);
	border:none;
}



/* product page */
#block_product_main_image {
	width: 200px;
	border: 1px solid #88b71d;
	position: relative;
	margin-bottom: 10px;
}



/* special offers or prices */
.special_offer_was_price {
	display: block;
	font-size: 0.8em;
	color: #666666;
	text-decoration: line-through;
}